
body{
    background-image: url(/images/bg_grid.gif);
    background-color: #FFFFFF;
    font-family:Arial,Helvetica,Sans-Serif;
    font-size:11px;
    margin: 10px;
    padding: 0px;

    /*
    scrollbar-arrow-color:      #FFFFFF;
    scrollbar-highlight-color:  #DD5500;
    scrollbar-3dlight-color:    #BB4400;
    scrollbar-face-color:       #993300;
    scrollbar-shadow-color:     #772200;
    scrollbar-darkshadow-color: #551100;
    scrollbar-track-color:      #CCCCCC;
    */
}

p,li,td         { font-family:Arial,Helvetica,Sans-Serif;font-size:11px; }

h1 {
    background-color:#993300;
    color:#FFFFFF;
    font-size:14px;
    font-weight:bold;
    line-height:20px;
    margin:0px;
    padding-left:5px;
    padding-right:5px;
    padding-top:2px;
    padding-bottom:2px;
}
h2 {
    background-color:#CCCCCC;
    border-top:1px solid #000000;
    border-bottom:1px solid #000000;
    color:#000000;
    font-size:11px;
    font-weight:bold;
    line-height:16px;
    margin:0px;
    padding-left:5px;
    padding-right:5px;
    padding-top:2px;
    padding-bottom:2px;
}
h3 {
    color:#000000;
    font-size:11px;
    font-weight:bold;
}

hr {
    color:#CCCCCC;
    background-color:#CCCCCC;
    height:1px;
    border:0;
    padding:0;
    line-height:1px;
    margin:0;
}

A           { color:#993300; }
A:hover         { color:#CC6600; }
A:active        { color:#CC6600; }

A.keyword       { color:#993300; text-decoration:none; }
A.keyword:hover     { color:#330F00; text-decoration:underline; }
A.keyword:active    { color:#330F00; text-decoration:underline; }

A.menu          { color:#000000; text-decoration:none; font-size:13px; font-weight:bold; }
A.menu:hover        { color:#666666; }
A.menu:active       { color:#666666; }

A.adminMenu     { color:#CC6600; text-decoration:none; font-weight:bold; }
A.adminMenu:hover   { color:#FFCC00; }
A.adminMenu:active  { color:#FFCC00; }

A.menuNav       { background-color:#EFEFEF; color:#666666; font-size:10px; line-height:26px; margin-right:1px; padding-left:5px; padding-right:5px; padding-top:3px; padding-bottom:3px; text-decoration:none; }
A.menuNav:hover,A.menuNav:active    { background-color:#993300; color:#FEFEFE; padding-top:5px; padding-bottom:5px; }

A.menuSide      { color:#666666; line-height:15px; padding-left:2px; padding-right:2px; padding-top:1px; padding-bottom:1px; text-decoration:none; }
A.menuSide:hover,A.menuSide:active  { background-color:#993300; color:#FEFEFE; }

A.menuSideOn,A.menuSideOn:hover,A.menuSideOn:active { background-color:#993300; color:#FEFEFE; line-height:15px; padding-left:2px; padding-right:2px; padding-top:1px; padding-bottom:1px; text-decoration:none; }


A.moreinfo      { color:#999999; }
A.moreinfo:hover        { color:#CC6600; }
A.moreinfo:active       { color:#CC6600; }


dl {
    /*border:1px solid #DDDDDD;*/
}
dl dt {
    font-weight:bold;
    /*border:1px solid #DDDDDD;*/
}
dl dd {
    font-weight:normal;
    margin-bottom:10px;
    margin-left:30px;
    padding-left:0px;
    /*border:1px solid #DDDDDD;*/
}
.dh {
    line-height:20px;
    font-weight:bold;
    margin-bottom:10px;
    border-top:1px solid #000000;
    border-bottom:1px solid #000000;
    background-color:#CCCCCC;
}
.dn {
    float:left;
    width:30px;
}

.varadd {
    font-weight:normal;
    font-style:italic;
}

.print {display: none;}


.white          { color:#FFFFFF; }
.gray           { color:#999999; }
.error          { color:#FF0000; font-weight:bold; }


.required       { color:#FF0000; font-weight:bold; }
.footnote       { font-size:10px; }
.copyright      { font-size:11px; font-weight:bold; }
.disclaimer     { color:#993300; font-size:10px; }
.equation       { font-family:serif; font-size:11px; }


.label          { color:#000000; font-weight:bold; }
.border         { background-color:#666666; }
DIV.border      { background-color:#FFFFFF; border:2px solid #666666; margin:0px; padding:10px; }

.cellBlank      { background-color:#FFFFFF; color:#000000; }
.cellDead       { background-color:#333333; color:#FFFFFF; }
.cellHighlight      { background-color:#CCCCCC; color:#000000; }
.cellLive       { background-color:#000000; color:#FFFFFF; }

.cellHeading        { background-color:#CCCCCC; color:#FFFFFF; font-weight:bold;}
.cellDark       { background-color:#CCCCCC; color:#000000; }
.cellLight      { background-color:#FFFFFF; color:#000000; }

.w3cbutton {
    margin: 1em 0;
    width: 9em;
    border: 1px solid #ccc;
    font-family: helvetica,arial,sans-serif;
    font-weight: bold;
}
.w3cbutton a {
    display: block;
    width: 100%;
}
.w3cbutton a:link,
.w3cbutton a:visited,
.w3cbutton a:hover {
    background-color: #fc6;
    color: #000;
    text-decoration: none;
}
.w3cbutton span.site {
    padding: 0 0.4em;
    background-color: #fff;
    color: #0c479d;
}

.nowwwbutton {
    margin: 1em 0;
    width: 11em;
    border: 1px solid #ccc;
    font-family: helvetica,arial,sans-serif;
    font-weight: bold;
}
.nowwwbutton a {
    display: block;
    width: 100%;
}
.nowwwbutton a:link,
.nowwwbutton a:visited,
.nowwwbutton a:hover {
    background-color: #69c;
    color: #000;
    text-decoration: none;
}
.nowwwbutton span.site {
    padding: 0 0.4em;
    background-color: #fff;
    color: #0c479d;
}
